Loading...
Searching...
No Matches
QGpgME::QGpgMEWKDRefreshJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEWKDRefreshJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEWKDRefreshJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::WKDRefreshJobPrivate
std::vector< GpgME::Key > | m_keys
std::vector< GpgME::UserID > | m_userIds
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmewkdrefreshjob.cpp